<?php

namespace App\Filament\Resources\QualityValidationResource\Pages;

use App\Filament\Resources\QualityValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewQualityValidation extends ViewRecord
{
    protected static string $resource = QualityValidationResource::class;

    public bool $showChecklist = false;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
